Bareos Bug Tracker
Bareos Bug Tracker

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000135bareos-core[All Projects] directorpublic2013-03-22 16:452015-03-25 19:18
Reportermaik 
Assigned To 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformLinuxOSanyOS Version3
Product Version12.4.2 
Target Version12.4.3Fixed in Version12.4.3 
Summary0000135: modulo scheduler does not work with weeks
Descriptionmodulo scheduler does not work with weeks
TagsNo tags attached.
bareos-master: impact
bareos-master: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action
Attached Files

- Relationships

-  Notes
(0000602)
mvwieringen adm (administrator)
2013-08-13 03:12

Fix committed to bareos bareos-12.4 branch with changesetid 964.
(0001385)
mvwieringen (developer)
2015-03-25 16:51

Fix committed to bareos2015 bareos-13.2 branch with changesetid 4276.
(0001540)
joergs (administrator)
2015-03-25 19:18

Due to the reimport of the Github repository to bugs.bareos.org, the status of some tickets have been changed. These tickets will be closed again.
Sorry for the noise.

- Related Changesets
bareos: bareos-12.4 0f4b3c43
Timestamp: 2013-05-04 11:14:57
Author: pstorz
Committer: mvwieringen adm
Ported: N/A
Details ] Diff ]
Reject incorrect modulo specifications

Now the parser rejects incorrect modulo specifications
with an error and a hint to the correct format.

Fixes 0000135: modulo scheduler does not work with weeks

Signed-off-by: Marco van Wieringen <marco.van.wieringen@bareos.com>
mod - src/dird/run_conf.c Diff ] File ]
bareos2015: bareos-12.4 bf95a387
Timestamp: 2013-05-04 13:14:57
Author: pstorz
Committer: mvwieringen
Ported: N/A
Details ] Diff ]
Reject incorrect modulo specifications

Now the parser rejects incorrect modulo specifications
with an error and a hint to the correct format.

Fixes 0000135: modulo scheduler does not work with weeks

Signed-off-by: Marco van Wieringen <marco.van.wieringen@bareos.com>
mod - src/dird/run_conf.c Diff ] File ]
bareos: master f5213af7
Timestamp: 2013-05-04 19:13:36
Author: pstorz
Committer: mvwieringen adm
Ported: N/A
Details ] Diff ]
Reject incorrect modulo specifications

Now the parser rejects incorrect modulo specifications
with an error and a hint to the correct format.

Fixes 0000135: modulo scheduler does not work with weeks

Signed-off-by: Marco van Wieringen <marco.van.wieringen@bareos.com>
mod - src/dird/run_conf.c Diff ] File ]
bareos2015: bareos-13.2 fc0e3736
Timestamp: 2013-05-04 21:13:36
Author: pstorz
Committer: mvwieringen
Ported: N/A
Details ] Diff ]
Reject incorrect modulo specifications

Now the parser rejects incorrect modulo specifications
with an error and a hint to the correct format.

Fixes 0000135: modulo scheduler does not work with weeks

Signed-off-by: Marco van Wieringen <marco.van.wieringen@bareos.com>
mod - src/dird/run_conf.c Diff ] File ]

- Issue History
Date Modified Username Field Change
2013-03-22 16:45 maik New Issue
2013-03-22 16:45 maik Status new => assigned
2013-03-22 16:45 maik Assigned To => pstorz
2013-03-25 09:31 mvwieringen Changeset attached => bareos Branch-12.4 741fa62c
2013-03-25 09:31 mvwieringen Note Added: 0000310
2013-03-25 09:31 mvwieringen Assigned To pstorz => mvwieringen
2013-03-25 09:31 mvwieringen Status assigned => closed
2013-03-25 09:31 mvwieringen Resolution open => fixed
2013-03-25 09:31 mvwieringen Changeset attached => bareos master 1e8271d4
2013-03-25 09:31 mvwieringen Note Added: 0000311
2013-03-25 09:32 mvwieringen Assigned To mvwieringen =>
2013-03-25 09:32 mvwieringen Fixed in Version => 12.4.3
2013-03-28 11:25 mvwieringen Summary modula scheduler does not work with weeks => modulo scheduler does not work with weeks
2013-03-28 11:25 mvwieringen Description Updated View Revisions
2013-08-13 03:12 mvwieringen adm Changeset attached => bareos master f5213af7
2013-08-13 03:12 mvwieringen adm Changeset attached => bareos bareos-12.4 0f4b3c43
2013-08-13 03:12 mvwieringen adm Note Added: 0000602
2013-08-13 03:12 mvwieringen adm Assigned To => mvwieringen adm
2013-08-13 03:12 mvwieringen adm Status closed => resolved
2013-08-13 09:14 mvwieringen adm Note Deleted: 0000310
2013-08-13 09:14 mvwieringen adm Note Deleted: 0000311
2013-08-13 09:15 mvwieringen adm Assigned To mvwieringen adm =>
2013-08-13 09:15 mvwieringen adm Status resolved => closed
2015-03-25 16:51 mvwieringen Changeset attached => bareos2015 bareos-12.4 bf95a387
2015-03-25 16:51 mvwieringen Changeset attached => bareos2015 bareos-13.2 fc0e3736
2015-03-25 16:51 mvwieringen Note Added: 0001385
2015-03-25 16:51 mvwieringen Status closed => resolved
2015-03-25 19:18 joergs Note Added: 0001540
2015-03-25 19:18 joergs Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker